
Redmine - Feature #4627

Wiki style Formatting in a few places

2010-01-22 08:13 - Jeffrey Jones

Status: Closed Start date: 2010-01-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently in 0.8.7 text in comments for logged time records and sub-text (The italic text) for activity log records are not parsed for

things like commit:c36c924b10be588e81f060c3b9d7b8711445dc45 and #45

Having this happen would be very useful and bring these fields in-line with the majority of RedMine.

Related issues:

Is duplicate of Redmine - Feature #202: Textilization of Documents, News and ... New

History

#1 - 2010-06-10 08:46 - Jean-Baptiste Barth

- Tracker changed from Defect to Feature

#2 - 2010-07-09 15:01 - Felix Schäfer

- Category set to UI

I'm not sure they should textilized as they should be short messages (so limited scope), but I'll try to discuss it on one of the next dev meetings.

#3 - 2010-07-10 04:29 - Mischa The Evil

- Status changed from New to Closed

- Estimated time deleted (0.50 h)

- Resolution set to Duplicate

Closing this issue as a duplicate of (much older...:) issue #202.
